class SystemConfig {
  final String appName;
  final String packageName;
  final String version;
  final String buildNumber;

  SystemConfig({this.appName, this.packageName, this.version, this.buildNumber});

  SystemConfig.fromJson(Map<String, dynamic> json)
      : appName = json['appName'],
        packageName = json['packageName'],
        version = json['version'],
        buildNumber = json['buildNumber'];


  Map<String, dynamic> toJson() =>
      {
        'appName': appName,
        'packageName': packageName,
        'version': version,
        'buildNumber': buildNumber,
      };

}